Need help installing Disc update blocker

Discussion in 'Wii - Hacking' started by Hielkenator, Sep 13, 2010.

  1. Hielkenator
    OP

    Hielkenator GBAtemp Psycho!

    Member
    5
    Feb 7, 2010
    Netherlands
    Hi,
    I can't seem to install preloader , priiloader, or startpatch to take benefit of update blocking ( amongst other hacks )

    My menu is : 4.1E, updated all ios with Pimp my Wii.
    Running hermes cios V5 and wanin's rev 20 249-ios56.
    Ios 236 v 4
    Homebrew channel 1.08 ( ios58 )
    All I'm getting when installing are errors.

    Also, is it save to update to 4.3 with pimp my Wii?
     
  2. Pulka

    Pulka Advanced Member

    Newcomer
    1
    Oct 5, 2007
    There is no reason whatsoever to update to 4.3.
     
  3. Hielkenator
    OP

    Hielkenator GBAtemp Psycho!

    Member
    5
    Feb 7, 2010
    Netherlands
    I wasn''t planning to update.

    ...still no solution for priiloader Etc...??

    Does it have something to do with the new HBC?

    EDIT: FIXED
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice